--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Present the colour as an HSLA (with alpha) HTML/CSS colour string (e.g., &quot;hsla(180, 25%, 35%, 1)&quot;). Note that this will perform a #to_hsl operation."
full_name: Color::GrayScale#css_hsla
is_singleton: false
name: css_hsla
params: ()
visibility: public
